package com.malk.ruisi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
public class MjavaRuisiApplication {

    public static void main(String[] args) {
        try {
            SpringApplication.run(MjavaRuisiApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }
}
